
Google Sheets Import/Export - Task #1162

Bug # 1146 (Closed): Gspread fails due to lack of oauth2 support

Add setup page to accept global credentials

01/16/2016 08:24 AM - Luke Murphey

Status: Closed Start date: 01/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/18/2016 05:38 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 01/18/2016 05:38 PM - Luke Murphey

- % Done changed from 0 to 40

#3 - 01/19/2016 07:37 AM - Luke Murphey

- % Done changed from 40 to 80

Only things left to support:

Add help for how to generate the Google key

Update UI when new key is added

#4 - 01/19/2016 06:39 PM - Luke Murphey

- Status changed from In Progress to Closed

#5 - 01/19/2016 06:54 PM - Luke Murphey

- % Done changed from 80 to 100
